define([], function() {
	'use strict';
	var module = {};

	module.limit = function(num, min, max) {
		return Math.min(Math.max(num, min), max);
	};
	
	var limit = module.limit;

	module.limit100 = function(num) {
		return limit(num, 0, 100);
	};

	module.round100 = function(number) {
		return Math.round(number * 100) / 100;
	};

	return module;
});